/*GLobals*/
* {
	margin:0;
	padding:0;
}
html, body {
	height:100%;
}
body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFFFFF;
	background-color: #333333;
	background-image: url(bg.gif);
	background-repeat: repeat;
}

/*Divs*/
#distance { 
		width:1px;
		height:50%;
		/*background-color:#fc6;*/
		margin-bottom:-300px; /* half of wrapper's height */
		float:left;
		}
#wrapper {
	width: 800px;
	color: #000000;
	height: 600px;
	position: relative;
	clear: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(bg2.gif);
	background-repeat: repeat;
}
/*Header divs*/
#header #logo  {
	height: 90px;
	width: 90px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#title {
	position: absolute;
	left: 110px;
	top: 20px;
	width: 280px;
}

/*Header sub bits*/
#logo a {
	height: 88px;
	width: 88px;
	background-color: #FFFFFF;
	display: block;
	text-decoration: none;
}
#header {
	position: absolute;
	left: 10px;
	top: 10px;
	right: 10px;
	height: 88px;
	width: 780px;
	height: 90px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99CCCC;
	background-image: url(innerframe.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

/*headings*/
#header #title h1 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 24px;
	color: #FFFFFF;
}
/*Subheading*/
#header #title p {
	padding-top: 8px;
	color: #DDDDDD;
	font-size: 16px;
}
#header #title h1 {
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.3em;
}

/*Top menu*/
#header #menu {
	height: 90px;
	width: 384px;
	position: absolute;
	left: 396px;
	top: 0px;
	z-index: 1;
}
#header #menu a {
	text-align: center;
	color: #000000;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 48px;
	width: 48px;
	float: left;
	background-color: #666666;
}
/*#header #menu a:hover {

	background-color: #cccccc;
	color: #FFFFFF;
}
*/
#header #menu a span {
	visibility: hidden;
	text-align: left;
	top: 48px;
	left: 0px;
	width: 384px;
	height: 42px;
	display: block;
	z-index: 1;
	overflow: visible;
	position: absolute;
	color: #DDDDDD;
	font-size: 16px;
	background-color: #666666;
}

#header #menu a:hover span {
	visibility: visible;
}

#menu p {
	float: left;
}

#header #menu a em, #right #piclinks a em {
	font-style: normal;
	display: block;
	padding-top: 19px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	font-size: 8px;
	letter-spacing: 0.1em;
}

#header #menu a:hover em {
}
#header #menu strong {
	text-align: center;
	display: block;
	font-weight: normal;
	padding-top: 4px;
}
/* Content panel*/


#left p, #right p {
	font-size: 14px;
	line-height: 18px;
	padding-left: 10px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 3px;
	color: #DDDDDD;
}

#right p {
padding-left: 0px;
}
#left {
	position: absolute;
	top: 101px;
	height: 384px;
	width: 300px;
	left: 10px;
	background-color: #666666;
}
#left ul {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 18px;
	padding-right: 10px;
	font-style: italic;
	list-style-type: none;
	margin: 0px;
}
#left li {
	background-repeat: no-repeat;
	background-position: 4px 4px;
	padding-left: 22px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 3px;
	margin: 0px;
}

#right {
	position: absolute;
	top: 101px;
	right: 10px;
	height: 384px;
	width: 384px;
	background-color: #666666;
}

#picture {
	position: absolute;
	top: 101px;
	right: 10px;
	height: 384px;
	width: 481px;
	background-color: #666666;
}

#picture p {
	float: left;
}

#piclinks strong {
	text-align: center;
	font-size: 16px;
	top: -40px;
	left: 0px;
	width: 384px;
	height: 42px;
	display: block;
	z-index: 20;
	overflow: visible;
	position: absolute;
	color: #DDDDDD;
	font-weight: normal;
	line-height: 17px;
}

/*Big picture default text*/
#piclinks b {
	position: absolute;
	left: 116px;
	top: 20px;
	display: block;
	width: 344px;
	color: #999999;
	height: 365px;
	text-align: center;
	font-size: 24px;
	line-height: 32px;
}

#piclinks {
	width: 96px;
	float: left;
}

#piclinks a {
	width: 48px;
	height: 48px;
	text-decoration: none;
	display: block;
	text-align: center;
	font-size: 10px;
	color: #000000;
	background-color: #777777;
}

#piclinks a:hover {
	background-color: #888888;
}
/*
#piclinks i {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 120px;
	top: 45px;
	display: block;
	font-size: 18px;
	line-height: 18px;
	width: 350px;
	font-weight: normal;
	font-style: normal;
}
*/
/*Rollover titles*/
#piclinks strong {
	text-align: center;
	font-size: 16px;
	top: -39px;
	left: 0px;
	width: 384px;
	height: 38px;
	display: block;
	z-index: 20;
	overflow: visible;
	position: absolute;
	color: #DDDDDD;
	font-weight: normal;
	line-height: 17px;
	background-color: #666666;
}

/*Rollover big pictures*/
#piclinks a span {
	display: block;
	position: absolute;
	left: 97px;
	top: 0px;
	height: 384px;
	width: 384px;
	visibility: hidden;
	z-index: 1;
}

#piclinks a:hover span {
	visibility: visible;
	font-size: 12px;
	text-align: left;
}

/*Footer styles*/
#footspace {
	margin-top: 10px;
	margin-left: 10px;
}

#footer p {
	font-size: 12px;
	line-height: 18px;
	color: #CCCCCC;
}
#footer a {
	color: #CCCCCC;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 1px;
	display: block;
	width: 100px;
}
#footer a:hover {
	border-bottom-color: #99CCCC;
	color: #99CCCC;
}
#clickhere {
	position: absolute;
	/*z-index: 1;*/
	left: 397px;
	top: 48px;
	width: 384px;
	height: 42px;
}
#clickhere p {
	text-align: center;
	color: #DDDDDD;
	display: block;
	padding-top: 4px;
	width: 384px;
}
#wrapper #footer #loadinfo {
	position: absolute;
	left: 396px;
	top: 10px;
	font-size: 12px;
	color: #DDDDDD;
	width: 384px;
	line-height: 18px;
}
#loadinfo a {
	text-decoration: none;
	border-bottom-width: 0px;
	border-bottom-style: none;
	padding-top: 12px;
	float: left;
}